   
        body {
            font-family: Arial;
            background-color: #eef2f3;
            padding: 20px;
        }

        h1 {
            color: #2c3e50;
        }

        .section {
            background:grey;
            padding: 15px;
            margin-bottom: 20px;
            border-radius: 10px;
        }

        button {
            margin: 5px;
            padding: 8px;
        }

        table {
            border-collapse: collapse;
            width: 100%;
        }

        th, td {
            border: 1px solid black;
            padding: 8px;
            text-align: center;
        }

        a {
            color: blue;
            text-decoration: none;
            font-weight: bold;
        }

        a:hover {
            color: red;
      }
	  body}
  